#wb_header { background: transparent none repeat scroll left top; height: 149px; }
#wb_header { height: 149px; }
#wb_main { background: transparent none repeat scroll left top; height: 810px; padding: 0 0 50px 0; }
#wb_main { height: 860px; }
#wb_footer { background: #000000 none repeat-x scroll left top; height: 100px; }
#wb_footer { height: 100px; }
body { background: #f2f2f2 url("gallery/9987.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1459px; }
.root { width: 992px; height: 1459px; overflow: visible; }
#wb_element_instance32 { left: 430px; top: 53px; min-width: 540px; width: 540px; min-height: 40px; height: 40px; display: block; z-index: 304; }
#wb_element_instance32 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance32, #wb_element_instance32 ul { text-align: right; }
#wb_element_instance32 ul ul { background: #05219c none repeat scroll right top; }
#wb_element_instance32 li { margin: 0px 0px 0px 0px; }
#wb_element_instance32 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px 'Roboto',sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat scroll center top; }
#wb_element_instance32 li:hover > a, #wb_element_instance32 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Roboto',sans-serif; text-decoration: underline; color: #e31e84; line-height: 20px; background: transparent none no-repeat scroll center top; }
#wb_element_instance32 li.active > a { border: 0px none #000000; font: normal normal 18px 'Roboto',sans-serif; text-decoration: none; color: #ff1f96; line-height: 20px; background: transparent none no-repeat scroll center center; }
#wb_element_instance33 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 150px; height: 150px; display: block; z-index: 292; }
#wb_element_instance33 > div { width: 990px; height: 150px; background: #3288cf; border: 0px solid #C0C0C0; opacity: 0.7; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance34 { left: 165px; top: 23px; min-width: 240px; width: 240px; min-height: 102px; height: 102px; display: none; z-index: 301; }
#wb_element_instance35 { left: 20px; top: 9px; min-width: 130px; width: 130px; min-height: 130px; height: 130px; display: block; z-index: 302; }
#wb_element_instance35 img { width: 130px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance36 { left: 870px; top: 40px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 294; }
#wb_element_instance36 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance37 { left: 20px; top: 40px; min-width: 364px; width: 364px; min-height: 24px; height: 24px; display: block; z-index: 283; }
#wb_element_instance38 { left: 20px; top: 50px; min-width: 950px; width: 950px; min-height: 60px; height: 60px; display: block; z-index: 51; }
#wb_element_instance39 { left: 20px; top: 130px; min-width: 950px; width: 950px; min-height: 56px; height: 56px; display: block; z-index: 54; }
#wb_element_instance40 { left: 20px; top: 530px; min-width: 950px; width: 950px; min-height: 280px; height: 280px; display: block; z-index: 55; }
#wb_element_instance41 { left: 250px; top: 220px; min-width: 720px; width: 720px; min-height: 260px; height: 260px; display: block; z-index: 56; }
#wb_element_instance41 form .form-area-field { height: 146px; }
#wb_element_instance41 form td { text-align: right; }
#wb_element_instance41 form tr.area-row > th { height: 1%; }
#wb_element_instance41 form tr.area-row > td { height: 1%; }
#wb_element_instance41 form tr.form-footer > td { height: 20px; }
#wb_element_instance42 { left: 20px; top: 220px; min-width: 200px; width: 200px; min-height: 168px; height: 168px; display: block; z-index: 57; }
#wb_element_instance43 { left: 0px; top: 830px; display: block; z-index: 9000; }
#wb_element_instance44 { left: 0px; top: 105px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 149px; }
	#wb_main { height: 860px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1109px; }
	.root { width: 992px; height: 1109px; overflow: visible; }
	#wb_element_instance32 { left: 430px; top: 53px; min-width: 540px; width: 540px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance33 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance33 > div { width: 990px; height: 150px; }
	#wb_element_instance34 { left: 165px; top: 23px; min-width: 240px; width: 240px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance35 { left: 20px; top: 9px; min-width: 130px; width: 130px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance35 img { width: 130px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance36 { left: 870px; top: 40px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance36 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance37 { left: 20px; top: 40px; min-width: 364px; width: 364px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance38 { left: 20px; top: 50px; min-width: 950px; width: 950px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance39 { left: 20px; top: 130px; min-width: 950px; width: 950px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance40 { left: 20px; top: 530px; min-width: 950px; width: 950px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance41 { left: 250px; top: 220px; min-width: 720px; width: 720px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance41 form .form-area-field { height: 146px; }
	#wb_element_instance42 { left: 20px; top: 220px; min-width: 200px; width: 200px; min-height: 168px; height: 168px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 149px; }
	#wb_main { height: 860px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1109px; }
	.root { width: 992px; height: 1109px; overflow: visible; }
	#wb_element_instance32 { left: 430px; top: 53px; min-width: 540px; width: 540px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance33 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance33 > div { width: 990px; height: 150px; }
	#wb_element_instance34 { left: 165px; top: 23px; min-width: 240px; width: 240px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance35 { left: 20px; top: 9px; min-width: 130px; width: 130px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance35 img { width: 130px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance36 { left: 870px; top: 40px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance36 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance37 { left: 20px; top: 40px; min-width: 364px; width: 364px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance38 { left: 20px; top: 50px; min-width: 950px; width: 950px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance39 { left: 20px; top: 130px; min-width: 950px; width: 950px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance40 { left: 20px; top: 530px; min-width: 950px; width: 950px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance41 { left: 250px; top: 220px; min-width: 720px; width: 720px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance41 form .form-area-field { height: 146px; }
	#wb_element_instance42 { left: 20px; top: 220px; min-width: 200px; width: 200px; min-height: 168px; height: 168px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 149px; }
	#wb_main { height: 860px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1109px; }
	.root { width: 992px; height: 1109px; overflow: visible; }
	#wb_element_instance32 { left: 430px; top: 53px; min-width: 540px; width: 540px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance33 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance33 > div { width: 990px; height: 150px; }
	#wb_element_instance34 { left: 165px; top: 23px; min-width: 240px; width: 240px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance35 { left: 20px; top: 9px; min-width: 130px; width: 130px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance35 img { width: 130px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance36 { left: 870px; top: 40px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance36 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance37 { left: 20px; top: 40px; min-width: 364px; width: 364px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance38 { left: 20px; top: 50px; min-width: 950px; width: 950px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance39 { left: 20px; top: 130px; min-width: 950px; width: 950px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance40 { left: 20px; top: 530px; min-width: 950px; width: 950px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance41 { left: 250px; top: 220px; min-width: 720px; width: 720px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance41 form .form-area-field { height: 146px; }
	#wb_element_instance42 { left: 20px; top: 220px; min-width: 200px; width: 200px; min-height: 168px; height: 168px; display: block; }
}
